Cover

Synway SIMCLOUD System

SIMCLOUD

User Manual

Version 1.0.0

Synway Information Engineering Co., Ltd www.synway.net


Content

Content i

Copyright Declaration. ii

Revision History. iii

Chapter 1 Product Introduction. 1

1.1 Typical Application. 1

1.2 Feature List 1

Chapter 2 Quick Guide. 3

Chapter 3 WEB Configuration. 4

3.1 System Login. 4

3.2 Configuration. 6

3.2.1 SIM Group. 6

3.2.2 Device List 11

3.3 Device Maintenance. 16

3.3.1 Control Management 16

3.3.2 Device Information. 17

3.3.3 Upgrade Strategy. 18

3.3.4 Software Storage. 19

3.4 Statistics. 19

3.5 System Log. 20

3.6 User Management 21

3.6.1 User Manage. 21

3.6.2 Personal Setting. 22

3.6.3 Password Modification. 23

3.7 System Warning. 23

3.7.1 Warning Send. 23

3.7.2 Warning Policy. 24

3.7.3 Policy Group. 25

3.8 System Setting. 27

3.8.1 System Setting. 27

3.8.2 Software Platform Update. 28

Chapter 4 Troubleshooting. 29

Appendix A Technical/sales Support 35


Copyright Declaration

All rights reserved; no part of this document may be reproduced or transmitted in any form or by any means, electronic or mechanical, without prior written permission from Synway Information Engineering Co., Ltd (hereinafter referred to as ‘Synway’).

Synway reserves all rights to modify this document without prior notice. Please contact Synway for the latest version of this document before placing an order.

Synway has made every effort to ensure the accuracy of this document but does not guarantee the absence of errors. Moreover, Synway assumes no responsibility in obtaining permission and authorization of any third party patent, copyright or product involved in relation to the use of this document.


Revision History

Version | Date | Comments
Version 1.0.0 | 2018-05 | Initial publication

Note: Please visit our website http://www.synway.net to obtain the latest version of this document.


Chapter 1 Product Introduction

Thank you for choosing the Synway SMG Series SIMCLOUD products!

The Synway SMG series SIMCLOUD products (hereinafter referred to as ‘SIMCLOUD’) is a unified and confluent management platform for the gateway devices developed by Synway. It aims at the effective monitoring and management of the wireless gateway and the SIMBANK products from Synway, as well as the remote allocation of SIM cards.


1.1 Typical Application

Figure 1‑1 SIMCLOUD Typical Application


1.2 Feature List

Basic Features | Description
Configuration | Supports grouping of SIM cards.
 | Supports SIM card switchover based on time, call, SMS and fixed time.
 | Support of enabling or disabling a SIM card, specializing a card group, setting call limit and clearing SIM cards, etc.
 | Support of specializing card groups for a device or a port.
 | Supports a port to lock a SIMBANK port or a SIM card.
Device Maintenance | Supports remote control of devices, including creating and backing up configurations, restarting the device and restoring it to factory settings.
 | Supports the check of system information, running information, network card and port information, etc.
 | Support of jumping to the WEB interface of a device.
 | Support of remote upgrading.
System Log | Records such information as a device’s ports go abnormal, the system is abnormally restarted, etc.
User Management | Supports multi-user management.
System Warning | Support of warning sending, warning policy, etc.
Node Administration | Support of node management, facilitating device grouping.
System Setting | Supports setting refresh period, max amount of simultaneous device upgrading, etc.
 | Support of platform upgrading.
Security | Description
Admin Authentication | Supports admin authentication to guarantee the resource and data security.
Maintain & Upgrade | Description
WEB Configuration | Support of configurations through the WEB user interface.
Language | Chinese, English.
Software Upgrade | Support of user interface, service program, monitor program and database upgrades based on WEB.


Chapter 2 Quick Guide

This chapter is intended to help you grasp the basic operations of the SIMCLOUD system in the shortest time.

Step 1: Prepare a PC in Linux operating system to work as SIMCLOUD. Currently only the 64 bit Centos7.2 system is supported.

Step 2: Install the SIMCLOUD installation package on the server.

Step 3: Log on to the SIMCLOUD.

Enter the IP address of SIMCLOUD in the browser to go to the system. Refer to 3.1 System Login. You should register before your first login. Remember the verification code upon your registration, as it will be the key for connection of the device to the SIMCLOUD system.

Step 4: Connect SIMBANK to SIMCLOUD.

Log onto the WEB interface of SIMBANK, find System Tools on the left column, click to enter the SIM Mode Configuration interface, select SimBank for the option SIM Mode, enable the Centralized Manage feature and fill in the IP Address, company name, description and verification code of SIMCLOUD. Restart the system following the prompt on the webpage.

Step 5: Connect the wireless gateway to SIMCLOUD.

Log onto the WEB interface of the wireless gateway, find System Tools on the left column, click to enter the Centralized Manage interface, enable the Centralized Manage feature and fill in the IP Address, company name, description and verification code of SIMCLOUD. Then go to the wireless settings and enter the SIM Mode Configuration interface, select SimBank Mode for the option SIM Card Mode. Restart the system following the prompt on the webpage.

Step 6: Configure SIMCLOUD.

Log into the SIMCLOUD system on the web page and click the item Configuration on the top menu of the interface. Now a default group named group-default already exists. All devices as long as connected will display in the device list. However, group-default will always be the specified one. If there is an available SIM card on SIMBANK, it will be grouped into group-default and subsequently be allocated to the wireless gateway upon the SIM card is ready.


Chapter 3 WEB Configuration


3.1 System Login

Type the IP address into the browser and enter the login interface. See Figure 3‑1 .

Figure 3‑1 Login Interface

Register before your first login and remember your username, password and verification code. The verification code will be your key to connect your device and the platform. See Figure 3‑2 .

Figure 3‑2 Register Interface

After login, you can see the main interface as below.

Figure 3‑3 Main Interface after Login


3.2 Configuration

It is mainly for allocating the SIM cards to the wireless gateway and SIMBANK, divided into two parts: SIM Group and Device List, involving the information of the SIM card groups, the information of a single SIM card, as well as the port list. See Figure 3‑4 .

Figure 3‑4 Configuration List


第1章


第2章


第3章

3.1

3.2


3.2.1 SIM Group

A SIM group is just like a container which stores SIM cards. The cards on a SIMBANK can be allocated to different groups to serve the wireless gateway. SIM groups can be added, modified and deleted, except group-default which cannot be deleted. Double click any group to see its detailed information. The SIM List involved include such information as IMSI, administration status, run status, operator, mobile phone, balance, call times, bounded gateway and SIMBANK ports, etc. Double click any card to see its detailed information. The Group Info involved can be used to set the administration status and the group of SIM cards, clear the SIM card flags and statistical results.

Figure 3‑5 SIM Group Information

See Figure 3‑5 for the SIM Group Information interface which displays the status information of all SIM card groups on the SIMCLOUD system.

Item | Description
Name | The name of the SIM card group.
HBM Init SIM Flag | Whether to clear the previous SIM card records and statistical information when the SIM card enters the group at the second time.
Total | The total number of all SIM cards in the group.
Available | The number of the SIM cards which are available to allocate in the group.
Idle | The number of the SIM cards which have been allocated to the wireless gateway in the group.
Detail Desc | Detailed description of the SIM card group.

Click Add New to add a new group. See Figure 3‑6 . Click Setting to set an existing group. See Figure 3‑7 . After configuration, click Save to save the new group or settings into SIMCLOUD; click Reset to restore the configurations.

Figure 3‑6 Add SIM Group

Figure 3‑7 Set SIM Group

Click Modify in Figure 3‑5 or double click a piece of information or click the name of a group in the left tree structure to go into the modification interface. See Figure 3‑8 , Figure 3‑9 .

Figure 3‑8 SIM Group Detailed Information

Figure 3‑9 SIM Card List

Item | Description
Init New SIM Card Mode | The mode in which a SIM card enters the group. There are three options available: DON’T CLEAR, CLEAR STATUS AND STATS, HOLD LAST STATUS
SIM Module Type | Just displays the module configured by the group, having no relation to the actual module of the SIM cards in the group.
Unusable SIM Keep Time | -1 means not to delete; 0 means to delete immediately; a digit larger than 0 means to delete in the minutes which equals the digit in number. The default setting is -1. Once the value is set larger than 0, all the records and statistical information of a SIM card will be cleared after it is deleted.
SIM Card Select Order | There are six options available: Ascending, Descending, Min Call Time, Max Call Time, Min Call Count, Max Call Count. Among that, Ascending and Descending submit to the order in which the SIM cards enter the group.
SIM Card Switchover Condition | There are four conditions available: Based on Time, Based on Call, Based on SMS and Fixed Time.
Call Limit | There are three settings available: Single Call Limit, Day Call Limit, All Call Limit.

Click Add in Figure 3‑9 to add a new SIM card. See Figure 3‑10 . Click Setting to set an existing SIM card. See Figure 3‑11 . After configuration, click Save to save the new card or settings into SIMCLOUD; click Reset to restore the configurations.

Figure 3‑10 Add SIM Card

Figure 3‑11 Set SIM Card

Double click a piece of information in the SIM card list ( Figure 3‑9 ), the following interface will appear.

Figure 3‑12 SIM Card Detailed Information

The table below explains the items shown in the above interface.

Item | Description
IMSI | IMSI of the SIM card which is unique.
SIM Alias | Alias of the SIM card.
Admin Status | Enable or disable. If it is disabled, the wireless gateway is prohibited to use the SIM card.
Run Status | The running status of the SIM card, which has four conditions: SIM connect, SIM lock, SIM wait, SIM unavailable.
Group | The group where the SIM card lies in.
Description | The detailed information of the SIM card.
Bind SIMBank Port | The SIMBANK port which the SIM card belongs to. Click it to see the detailed information of the port.
Operator | The operator information of the SIM card. Usually, it only appears after the SIM card is allocated to the gateway and registered to the base station.
SMSC | The SMS center number of the SIM card.
ICCID | The ICCID information of the SIM card.
Mobile | The mobile number of the SIM card.
Deactive Reason | The cause of the SIM card’s disconnection, including DEV_OFFLINE, SIM_PULLOUT, DISABLED, SIM_CUT.
Last Deactive Reason | The cause of the last SIM card’s disconnection, including DEV_OFFLINE, SIM_PULLOUT, DISABLED, SIM_CUT.
Group Start Time | The time that the SIM card enters the group.
Last Bind Time | The last time that the SIM card is allocated to the gateway.
Last Used Time | The last time that the SIM card is used by the gateway.
Last Balance | The balance of the SIM card queried last time, which appears only after the Balance Query feature is enabled by the wireless gateway.
Last Balance Time | The last time to query the balance.
Current Balance | The current balance of the SIM card, which appears only after the Balance Query feature is enabled by the wireless gateway.
Call Time | The total call time of the SIM card.
Unit | The unit for the call time limit.
Single Call Limit | Limit on the time of a single call.
Day Call Limit | Limit on the time of calls in a day.
All Call Limit | Limit on the total time of calls.


3.2.2 Device List

Figure 3‑13 Device List

See Figure 3‑13 for the Device List interface which displays related information of all the devices on the SIMCLOUD system. The table below explains the items shown in this interface.

Item | Description
Serial No. | Unique serial number of a device.
Device Type | Type of a device, SIMBANK or Wireless Gateway Series.
Device Name | Name of a device.
Connect Status | There two states: Online and Offline.
Update Time | The time of the last update of device information.
Software Version | The software version of a device.
Description | The description of a device.

Click Setting to set the administration status and specialized group for all current devices. See Figure 3‑14 . After configuration, click Save to save the new settings into SIMCLOUD; click Reset to restore the configurations.

Figure 3‑14 Setting Interface

Click Login and you can visit the WEB interface of your device. Enter your username and password to log in. See Figure 3‑15 .

Figure 3‑15 Device Login Interface

Double click any piece of information in the list or click a device name in the left tree structure to go into the Device Information interface where you can modify the device’s administration status, specified group, description and so on. See Figure 3‑16 .

Figure 3‑16 Device Information

Click Port List and you can see all the port information of the current device. See Figure 3‑17 for wireless gateway information and see Figure 3‑18 for SIMBANK information.

Figure 3‑17 Wireless Gateway Information

Figure 3‑18 SimBank Information

The table below explains the items shown in the above interfaces.

Item | Description
Port No. | Port number of a device.
Admin Status | Administration status of a port, including ENABLE and DISABLE.
Run Status | Running status of a SIM card, which has four conditions: SIM connect, SIM lock, SIM wait, SIM unavailable.
Work Mode | Work mode of a device, including LOCAL_SIM and SIMBANK.
ModType | Network mode of a SIM card, including GSM, CDMA, etc. Only wireless gateway ports support this item.
Connection | Connection status of a port base station, including Connect, Disconnect, etc. Only wireless gateway ports support this item.
Work Status | Work status of a port, including Exist and Empty.
Operator | Operator of a SIM card.
Local IMEI | IMEI of a port module. Only wireless gateway ports support this item.
Local IMSI | IMSI of a port SIM card. Only wireless gateway ports support this item.
Mobile | Mobile number of a SIM card.
Last Bind Time | The last time to bind the port and the remote SIM card.
Last Use | The time length of the last use of the remote SIM card.
Port Spec Group | The group specified by a port.
Lock SIMBANK (Port) | The SimBank port locked by this port. Only wireless gateway ports support this item.
Lock Card Group (SIM Card) | The SIM card in a group locked by this port. Only wireless gateway ports support this item.
Bind SIMBANK (Port) | The SimBank port bound with this port. Only wireless gateway ports support this item.
Links | Skip to a SimBank (gateway) port or a SIM card bound with this port.
Sim Imsi | IMSI number of a SIM card. Only SimBank ports support this item.
Sim Type | Type of a SIM card. Only SimBank ports support this item.
Lock Gateway (Port) | The gateway port locked by this port. Only SimBank ports support this item.
Bind Gateway (Port) | The gateway port bound with this port. Only SimBank ports support this item.

Click Setting to set the administration status, specialized group and advanced setting for all current ports. See Figure 3‑19 . After configuration, click Save to save the new settings into SIMCLOUD; click Reset to restore the configurations.

Figure 3‑19 Port Setting Interface

Double click any piece of information in the list or click a port in the left tree structure to go into the Port Setting interface where you can modify the port’s administration status, specified group, description and so on. See Figure 3‑20 for the Gateway Port Setting interface. See Figure 3‑21 for the SimBank Port Setting interface.

Figure 3‑20 Gateway Port Setting Interface

Figure 3‑21 SimBank Port Setting Interface


3.3 Device Maintenance

Control management helps realize the remote maintenance of terminals. Through the SIMCLOUD platform, you can remotely check whether a terminal is online or offline, configure a terminal’s parameters, restart a device and reset to factory settings, etc. Device maintenance includes four parts: Control Management, Device Information, Upgrade Strategy, Software Storage. See Figure 3‑22 .

Figure 3‑22 Device Maintain Menu

3.3


3.3.1 Control Management

Figure 3‑23 Control Manage Interface

See Figure 3‑23 for the Control Manage interface which displays all devices on the SIMCLOUD system. The table below explains the items shown in the above interface.

Item

Description

Status

Device status, online or offline.

Its Father Node

The node where the device lies in.

Software Version

Software version of the device.

Description

Description on the device.

Operation

*: Detailed information.

: Call count.

: Create a new configuration. Click it to enter the device configuration interface. You can modify or create a configuration and save it to SIMCLOUD.

: Back up a configuration. Click it to directly back up your terminal’s configuration to SIMCLOUD.

: Configuration storehouse which is used to store newly created and backed up configurations and perform a corresponding management.

: Restore. Click it to restore your terminal’s configurations to those saved by SIMCLOUD.

: Device restart. Compulsively restart the terminal by remote control.

: Restore the terminal to factory settings by remote control. However, those configurations related to IP and SNMP will be remained.

: Go into the gateway locking interface to lock the terminal by remote control. Also, this icon represents the current device is in the state of unlock.

: Go into the gateway locking interface to unlock the terminal by remote control. Also, this icon represents the current device is in the state of lock.

Note: Do not leave this page as the device is being operated.


3.3.2 Device Information

See Figure 3‑24 for the Device Information interface which includes: basic information, LAN information, port information, SIP trunk/SIP server information, warning information, etc. Basic Information contains: Device Name, Serial No, Software Version, Running Status, Channel States, CPU Usage, Memory Size, etc. LAN Information contains: MAC Address, IP Address, DNS, etc. Port Information mainly displays the type and working status of the current port. SIP Trunk/SIP Server shows the corresponding address and port information. Warning Information lists all the warnings on the device, including warning level, start time, content and port information.

Figure 3‑24 Device Info Interface


3.3.3 Upgrade Strategy

The feature is designed for remote maintenance of terminals by SIMCLOUD. It allows you to remotely select a terminal for software upgrading, as well as select a device or all the gateway devices under a node for software upgrading.

Figure 3‑25 Upgrade Strategy Interface

See Figure 3‑25 for the Upgrade Strategy interface. Select the gateway type, the device you require and the corresponding software package which should be already uploaded to the software storage. After configuration, click OK to save the new strategy into SIMCLOUD; click Reset to restore the configurations.


3.3.4 Software Storage

Figure 3‑26 Software Storage Interface

Figure 3‑27 Upload Interface

See Figure 3‑26 for the Software Storage interface. Click Upload to go into the Package Uploading interface. See Figure 3‑27 . The table below explains the items shown in the above interface.

Item | Description
Software Version | The version of the package to be uploaded.
Adaptive Device Type | The device type which the package corresponds to.
Description | The description of the package.
Update File | Select a package to upload.

After configuration, click Save to save the new settings into SIMCLOUD; click Reset to restore the configurations.


3.4 Statistics

The statistical report shows the count of total call times and length. See Figure 3‑28 and Figure 3‑29 . You can check the statistical value about all the devices in SIMCLOUD, or devices under a node, or a single device. Click Export at the left bottom corner, and you can export the statistical report to an Excel file.

Figure 3‑28 Call Times Statistics Interface

Figure 3‑29 Call Length Statistics Interface


3.5 System Log

This feature is mainly used to record the page operating logs of terminals and the warning logs of system.

At present Syslog supports a search based on time, log level, log type, serial number, log content, etc. Searches based on serial number and keywords support fuzzing matching and export. See Figure 3‑30 .

Figure 3‑30 System Log Interface


3.6 User Management

User Management includes three parts: User Manage, Personal Setting and Modify Password. See Figure 3‑31 .

Figure 3‑31 User Manage Menu

3.4

3.5

3.6


3.6.1 User Manage

This feature is mainly used to add, delete or modify user information. You are allowed to set the access and administration authorities.

Access Authorities include: Configuration, Device Maintenance, Statistic, System Log, User Management, System Warning, Node Management, etc. Different users can be set with different access authorities. Only a user with the corresponding authorities can check a certain page.

Administration Authority means the right of a user to manage nodes. If a user has the right to manage a node, it can manage all the devices under the node (including all the devices under its subnode).

Figure 3‑32 User Manage

Figure 3‑33 Add New User

See Figure 3‑32 for the User Management interface. Click Add New to go into the interface shown as Figure 3‑33 . After configuration, click Save to save the new settings into SIMCLOUD; click Reset to restore the configurations.


3.6.2 Personal Setting

Figure 3‑34 Personal Setting Interface

See Figure 3‑34 for the Personal Setting interface which is used to set the information of the current user. The item Username is unmodifiable; the item Language of Send Warning only supports the sending mode of email. After configuration, click Save to save the new settings into SIMCLOUD; click Reset to restore the configurations.


3.6.3 Password Modification

Figure 3‑35 Modify Password Interface

See Figure 3‑35 for the Password Modification interface. Only the password of the current user can be modified. Enter your current password and the new one. Then confirm your new password. Click Save to save the new password; click Reset to restore the configurations. After you modify your password, you are required to log in the system again.


3.7 System Warning

System Warning include three parts: Send Warning, Warning Policy and Policy Group. See Figure 3‑36 .

Figure 3‑36 System Warning Menu

3.7


3.7.1 Warning Send

Figure 3‑37 Send Warning Message

See Figure 3‑37 for the Warning Send interface. There are three ways available for you to choose: Email, Wechat, SMS, which will respectively send warning information to the email box, the Wechat and SMS platforms of the user you designate.

To choose the way of SMS, you need purchase the SMS service first and set in the page of Warning Send Settings.

To choose the way of Wechat, you should scan our QR code and bind with our official account. Go into our official account, click Service->Warning Subscribe, and then operate following the prompts.

Note: The warnings are sent by the principle of nearby. That is, find the next higher level of the node the current device lies in. If this user has the administration authority, just send the warning information to it; if it doesn’t has the administration authority, search for the upper level until you find a user that has the administration authority and then send the warning information to it. This feature can be used with user and node administrations, refining the administration of each node. If there is a low level user, the warning sent by a device under its node can be received only by this user (not by any other levels higher than it) so as to prevent repeated sending of a piece of warning information.

After configuration, click Save to save the new settings into SIMCLOUD; click Reset to restore the configurations.


3.7.2 Warning Policy

See Figure 3‑38 for the Warning Policy interface which is used to set level, filter cycle, threshold and the like for all kinds of warning content. Click Modify to go into the Warning Policy Modification interface. The item of Content is unmodifiable. See Figure 3‑39 .

Figure 3‑38 Warning Policy

Figure 3‑39 Modify Warning Policy

The table below explains the items shown in the above interface.

Item | Description
Content | The content of the warning information, include Network Disconnected, System Reboot Abnormal, Port Abnormal, etc.
Level | The level of the warning information, include Fatal, Critical, Warning, etc.
Save Logs | Sets whether to record logs.
Send Message | Sets whether to send messages.
Filter Cycle | If a warning lasts for a time longer than the set value of Filter Cycle, it will be displayed and sent out.
Threshold | Sends a warning once the percentage of content exceeds the value of this item.

After configuration, click Save to save the new settings into SIMCLOUD; click Reset to restore the configurations; click Cancel to cancel your modification.


3.7.3 Policy Group

Figure 3‑40 Policy Group List

See Figure 3‑40 for the Policy Group interface which displays all policy groups in SIMCLOUD. Click Modify to enter the Policy Group Modification interface. See Figure 3‑41 . Click Add New to enter the Policy Group Adding interface. See Figure 3‑42 . Check All means to select all available items on the current page; Uncheck All means to cancel all selections on the current page; Inverse means to uncheck the selected items and check the unselected. To clear all policy groups at a time, click the Clear All button in Figure 3‑40 .

Figure 3‑41 Modify Policy Group

Figure 3‑42 Add Policy Group

The table below explains the items shown in the above interface.

Item | Description
Policy Group Name | Name of the policy group.
SMGSvr Reboot Abnormal | A warning that a terminal’s service goes abnormal.
Port Abnormal | A warning that the wireless gateway’s port module goes abnormal or the SIM card is offline.
Registration Failed | A warning that a terminal fails to register to SIP.
Network Disconnected | A warning that the current terminal is disconnected from the network.
High CPU Utilization | A warning that the CPU usage of terminals exceeds the set value of SIMCLOUD.
High Memory Occupancy | A warning that the memory occupancy of terminals exceeds the set value of SIMCLOUD.
Low Connection Rate | A warning that the connection rate (the successful calls/total calls of the gateway) is less than the set value of SIMCLOUD.
High Rate of Concurrent Call | A warning that the call channels of the current terminal exceeds the set value of SIMCLOUD.
System Reboot Abnormal | A warning that a terminal restarts abnormally.
High CPU Temperature | A warning that the CPU temperature of a terminal exceeds the set value of SIMCLOUD
Description | Description of a policy group.

After configuration, click Save to save the new settings into SIMCLOUD; click Reset to restore the configurations; click Cancel to cancel your modification.


3.8 System Setting

System Setting includes two parts: System Setting and Software Platform Update. See Figure 3‑43. System Setting is used to set refresh period, max amount of simultaneous device upgrading, etc. Software Platform Update is used to upgrade SIMCLOUD.

Figure 3‑43 System Setting Menu

Note: Only the first company successfully registered to a SIMCLOUD platform has the authority of system setting.

3.8


3.8.1 System Setting

Figure 3‑44 System Settings Interface

See Figure 3‑44 for the System Settings interface which is used to set refresh period, max amount of simultaneous device upgrading, etc. You can modify the configurations directly on the interface. Click Save to save the new settings into SIMCLOUD; click Reset to restore the configurations.

The table below explains the items shown in the above interface.

Item | Description
Refresh Period | The cycle of refreshing device information, set to 60s by default.
Max Amount of Simultaneous Device Upgrading | Sets the maximum amount of devices upgrading at a time.
Jump Address Mode | Sets the IP address used for jumping, include Server Address, Browse Address, Static Address. This feature is used in intranet.
SMTP Server Address | Sets the SMTP server for a mail.
Account | Account of a mail.
Password | Password of a mail.
Signature | Used for hyperlink in a mail.


3.8.2 Software Platform Update

Figure 3‑45 Platform Update Interface

See Figure 3‑45 for the Platform Update interface which is used for upgrading the SIMCLOUD platform. Select an upgrade file “*.tar.gz” via Browse… and click Update for upgrading. Clicking Reset can only delete the selected update file but not cancel the operation of Update.


Chapter 4 Troubleshooting

Q1. Which browsers does SIMCLOUD support?

At present, it only supports Google and Firefox. Using other browsers may cause disorder in page arrangement and composition.

Q2. How to deal with the problem of browser buffer?

After the SIMCLOUD system is upgraded, there may appear disorder in page arrangement and composition. That is because the upgrading file has adjusted some page information and what in the browser buffer is still the old one. To solve such problem, we suggest you clear your browser buffer and log in the system again.

Q3. Which gateways are supported?

SIMCLOUD supports all gateways that can be connected to it. At present, only the Synway wireless gateway and SimBank products can be connected.

Q4. How to confirm a gateway can be connected to SIMCLOUD? And how to configure?

First of all, use an upgrade file that supports the connection of SIMCLOUD to upgrade your gateway. Then, do some necessary configurations.

To configure your gateway:

1. Go System Tools —>Centralized Manage, as shown in the figure below.

2. For SimBank, select SimBank as the SIM mode and then click to enable Centralized Manage. Fill in related information, as shown in the figure below.

Note: Company Name is just the one you register in SIMCLOUD; DCMS Server Address is the address of SIMCLOUD; Authorization Code is the one that you fill in upon your registration to SIMCLOUD.

Q5. How to acquire the software package that supports your connection to SIMCLOUD?

Please contact our technicians to get.

Q6. How soon will a gateway normally display after it is connected to SIMCLOUD?

Wait about 5 minutes.

Q7. Why not receive the corresponding warning information in time in case that your gateway meets the warning conditions?

There is some delay in sending the warning information.

Q8. How to do a fast configuration of the connection between SIMBANK and the wireless gateway?

1. Log in the WEB page of SIMBANK, go to the SIM mode interface, select SimBank as the SIM mode and tick the Centralized Manage feature. Then configure DCMS Server Address, Company Name, Authorization Code, etc. See the figure below.

2. Log in the WEB page of the wireless gateway, and go to the Centralized Manage interface to configure necessary information.

3. Go to the SIM Mode Configuration interface, select SimBank Mode and restart the system.

4. Open the login interface of SIMCLOUD and enter Company Name, UserName, Password and Verification Code to log in.

5. Click SIM Group in the left column to configure. You can add, modify and delete SIM card groups on this interface. However, the default group cannot be deleted.

6. Click a SIMBANK or gateway device in the left column to configure a specialized SIM card group. Before that, the device always specifies the default group.

When you specify a new group for SIM cards as shown in the figure above, the group of those SIM cards that already existed before your configuration will not change, and those SIM cards newly inserted will go into the group you designate where the gateway can acquire for use.

Q9. How to allocate SIM cards to a group?

A. Manually add SIM cards on the SIM Card List interface, or;

B. Configure SIMBANK to connect it with SIMCLOUD. Then SIMCLOUD will automatically acquire SIM cards from SIMBANK and allocate them to the specified group. If a port of SIMBANK specifies a SIM card group, the SIM card on this port will be allocated to this group; if no group is specified, the SIM card will be allocated to a group specified by the device. That is, the group specified by port has higher priority than that specified by device. Note that the group specified by device is the default group which cannot be deleted.

Q10. How to allocate SIM cards to different groups?

A. Go to the SIM card list, tick the SIM cards you require, click Set; then select a group you want, click Save; now those SIM cards enter the group you choose. Note that such operation only moves SIM cards from a group to another, which will not disconnect them.

B. Connect SIMBANK to SIMCLOUD first and specify different groups for different channels. Then insert SIM cards to SIMBANK. Those cards, after being recognized, will be allocated to different groups according to the group specified by port.

Q11. Why is the SIM card still in the old group specified by SIMBANK or SIMBANK port as it has been modified?

Only a SIM card which doesn’t exist in any group of SIMCLOUD can be allocated to a port or a group specified by device. If it already exists in Group 1, it will not enter Group 2 even after you modify the setting of port to specify Group 2 and pull out and insert the card again. To solve such problem, you can manually do Step B in Q10 to move the card to Group 2; or disable the card and delete it from Group 1, and then insert it again.

Q12. Why does the running status of SIM cards shown in SIMCLOUD not consistent with that in SIMBANK?

It is because the devices in SIMCLOUD are usually more than SIMBANK, which reduces the refreshing speed of SIMCLOUD (about 30s every time).

Q13. Why can a SIM card not be deleted?

A SIM card which is being used cannot be deleted. Only an unavailable SIM card which is disabled can be deleted.

Q14. How does the wireless gateway acquire a remote SIM card?

First of all, enable the centralized management feature of the wireless gateway, select SIMBANK for SIM mode, and restart the system to connect the gateway with SIMCLOUD. Then SIMCLOUD will allocate SIM cards according to the group information specified by the gateway port or the devices. By priority, if a port of the wireless gateway (Port A) locks a port of SIMBANK (Port B), SIM cards on Port B will be allocated to Port A first; if a port of the wireless gateway (Port A) locks a SIM card (Card A) in a group, Card A will be allocated to Port A first. A port of the wireless gateway can lock either a SIMBANK port or a SIM card, but not both. Suppose a port of the wireless gateway (Port A) locks neither a SIMBANK port nor a SIM card: if Port A specifies a group, SIM cards will be allocated to this group; if Port A doesn’t specify a group, SIM cards will be allocated to the group specified by device. What’s more, SIM cards will be allocated in the set order of card selection in a group.

Q15. What do ascending and descending orders of card selection in a group mean?

Ascending and descending orders are determined by the time sequence when a SIM card enters the group. As there may be SIM cards from multiple SIMBANKs in a group, they will not be ordered by the channel sequence of SIMBANK.

Q16. How to disconnect a SIM card?

A. Find this card from the SIM card list and disable it by setting. Thus, this SIM card will be disconnected and allocated again after being enabled.

B. Find the SIMBANK or wireless gateway where the SIM card lies and disable the device or port. Thus the SIM card will be disconnected. In case of disabling the device, all SIM cards on the device will be disconnected.

C. Disable the centralized management feature, all SIM cards connected with the device will be disconnected.

Q17. How to check the status of SIM cards?

Go to Port List or SIM Card List to check the running status of SIM cards. There are four conditions: SIM connect, SIM lock, SIM wait, SIM unavailable. In the state of SIM wait, if the gateway is allocated with channels, the state will turn to SIM lock; if the gateway receives the SIM card information and give a reply, the state will turn to SIM connect, which proves the card has been used by the wireless gateway but not that it has been registered to the base station.

Q18. How to do a quick positioning of the channel which the SIM card lies in or the wireless gateway is connected to?

A. Go to the Port List interface, click the link SIM to skip to see detailed information about the SIMBANK channel where the SIM card lies to; click the link Gateway Port to skip to see detailed information about the gateway channel where the SIM card is connected to.

B. Go the SIMBANK Information interface, click ＞＞To SIM Card for the item Bind SIM to skip and see detailed information about the SIM card or click ＞＞To Gateway Port for the item Bind Gateway Port to skip and see detailed information about the wireless gateway port.

C. Go the Wireless Gateway Information interface, click ＞＞To SIM Card for the item Bind SIM to skip and see detailed information about the SIM card or click ＞＞To SIMBank Port for the item Bind SIMBank Port to skip and see detailed information about the SIMBANK port.

Note:

l The information of a gateway whose state shows offline still remains in SIMCLOUD.

l Do not leave the current page immediately after you do device maintenance or control management. Please wait patiently.


Appendix A Technical/sales Support

Thank you for choosing Synway. Please contact us should you have any inquiry regarding our products. We shall do our best to help you.

Headquarters

Synway Information Engineering Co., Ltd

http://www.synway.net/

9F, Synway D&R Center, No.3756, Nanhuan Road, Binjiang District, Hangzhou, P.R.China, 310053

Tel: +86-571-88860561

Fax: +86-571-88850923

Wechat QR Code: Scan the QR code to give attention to us

Technical Support

Tel: +86-571-88864579

Mobile: +86-18905817070

Email: techsupport@sanhuid.com

Email: techsupport@synway.net

MSN: synway.support@hotmail.com

Sales Department

Tel: +86-571-88860561

Tel: +86-571-88864579

Fax: +86-571-88850923

Email: sales@synway.net